「Vine Linux 6.3」タグの記事一覧

php5-5.6.24-1vl7.src.rpm マルチスレッド対応

最新の php5-5.6.24 が出てたので 早速、マルチスレッドと動作検証を兼ねてリビルドする事にしました ①.wget http://ftp.jaist.ac.jp/pub/Linux/Vine/VineSeed/p・・・

アップデートのソフトを発見!

アップデートのソフトを発見したので 早速、以下の手順でアップデートしました ①.apt-get update ②.apt-get upgrade アップデート関連ソフト kernel-doc-3.18.36-1vl6.n・・・

php5-5.6.23-1vl7.src.rpm マルチスレッド対応

最新の php5-5.6.23 が出てたので 早速、マルチスレッドと動作検証を兼ねてリビルドする事にしました ①.wget http://ftp.jaist.ac.jp/pub/Linux/Vine/VineSeed/p・・・

アップデートのソフトを発見!

アップデートのソフトを発見したので 早速、以下の手順でアップデートしました ①.apt-get update ②.apt-get upgrade アップデート関連ソフト kernel-devel#3.18.35-1vl6・・・

PHP高速化(APCu設定(APCu 4.0.11))

APCu-4.0.11 が出てたので導入する事にしました 早速、以下の手順で導入しました。 ①.pecl install APCu-4.0.11 ②.Enable full APC compatibility [yes]・・・

アップデートのソフトを発見!

アップデートのソフトを発見したので 早速、以下の手順でアップデートしました ①.apt-get update ②.apt-get upgrade アップデート関連ソフト libtool-ltdl-devel 2.4.6-・・・

php5-5.6.22-1vl7.src.rpm マルチスレッド対応

最新の php5-5.6.22 が出てたので 早速、マルチスレッドと動作検証を兼ねてリビルドする事にしました ①.wget http://ftp.jaist.ac.jp/pub/Linux/Vine/VineSeed/p・・・

ulogd起動エラー(ulogd.c:737 unable to create ipulogd handle)

パッケージのアップデートを実行後から ulogdを起動すると起動出来ない不具合が発生しました 何が原因なのか確認すると、kernel 3.18 では起動出来ないかも また、エラーは以下の内容になります。 ulogdを起動・・・

アップデートのソフトを発見!

アップデートのソフトを発見したので 早速、以下の手順でアップデートしました ①.apt-get update ②.apt-get upgrade アップデート関連ソフト openssl-devel 1.0.1t-1vl6・・・

apache2-2.4.20(Apache HTTP Server 2.4.20)

最新版のapache2-2.4.20-1vl7.src.rpm が出てました また、同時接続数(MaxClients)を変更してみます ①.wget http://ftp.jaist.ac.jp/pub/Linux/Vi・・・

サブコンテンツ

カレンダー

2017年9月
« 3月    
 123
45678910
11121314151617
18192021222324
252627282930  

賢威

電脳卸

天気予報


-天気予報コム-

お奨め情報

COUNTER

合計:62420
本日:28
昨日:33
訪問者:0

このページの先頭へ